View Issue Details

IDProjectCategoryView StatusLast Update
0001100Dracca[All Projects] Generalpublic2017-04-25 17:16
ReporterXenostomAssigned ToXenostom 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.1 
Summary0001100: warning: failed to load external entity "/cygdrive/c/wamp/www/dracca/sources/gamebook/univers/espece/personnage/.xml"
DescriptionApparemment, il doit y avoir des erreurs dans les paragraphes. La création des XSD devrait réduire le soucis (0001084)
Steps To ReproduceCompiler le gamebook en --online
TagsNo tags attached.
Attach Tags

Relationships

related to 0001084 CloseXenostom Rédiger la XSD de chaque document XML 

Activities

Xenostom

Xenostom

2016-03-25 18:22

developer   ~0001650

C'est simplement que le XSL ne respectait pas ce que j'ai définit dans la XSD des personnages:

Avant, la structure était "personnage/espece/@ref". Elle est devenue "personnage/@espece". Le XML utilise bien la bonne nouvelle structure. Mais le XSL utilisait l'ancienne structure. D'où le problème. Corrigé.

Issue History

Date Modified Username Field Change
2016-03-25 17:48 Xenostom New Issue
2016-03-25 17:48 Xenostom Status New => Understood
2016-03-25 17:48 Xenostom Relationship added related to 0001084
2016-03-25 18:17 Xenostom Assigned To => Xenostom
2016-03-25 18:17 Xenostom Status Understood => In progress
2016-03-25 18:22 Xenostom Note Added: 0001650
2016-03-25 18:22 Xenostom Status In progress => Ready
2016-03-25 18:22 Xenostom Resolution open => fixed
2016-04-01 16:50 AutoUpdater Status Ready => Resolved
2016-04-01 17:07 AutoUpdater Fixed in Version => 1.0.1
2016-04-01 17:15 Xenos Status Resolved => Close
2017-04-25 17:16 Xenos Project @15@ => Dracca